RubyGems Navigation menu

decidim-budgets 0.21.0

A budgets component for decidim's participatory spaces.

Versiones:

  1. 0.21.0 - April 08, 2020 (200 KB)
  2. 0.20.1 - March 27, 2020 (200 KB)
  3. 0.20.0 - January 08, 2020 (100 KB)
  4. 0.19.1 - December 13, 2019 (100 KB)
  5. 0.19.0 - October 21, 2019 (100 KB)
Mostrar todas las versiones (74 total)

dependencias de Runtime (4):

dependencias de Development (3):

Propietarios:

Subida por:

Autores:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256 checksum:

97d690ee0efa424dc84b91ce58a60834236936b2d85e197b70eefb8d4e0f1df1

Total de descargas 44.341

Para esta versión 702

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

AGPL-3.0

Versión de Ruby requerida: >= 2.5

Enlace: